# the database url like 'jdbc:mysql://<host>:<port>/<database>' (without quotes)
#url=

# the database user
#user=

# the database password
#password=

# the reconnection counter
#reconnectCnt=

# the connection timeout (in seconds)
#waitTimeout=

# Use MySQL Server time to store item values (=false) or use openHAB Server time (=true).
# For new installations, its recommend to set "localtime=true".
# (optional, defaults to false)
#localtime=true

url=jdbc:mariadb://openhab-mariadb:3306/openhab?serverTimezone=Europe/Berlin
#/?serverTimezone=Europe/Berlin

# the database user
user=openhab

# the database password
password=habSQLbank